<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@</key>
	<string>%@</string>
	<key>About %@</key>
	<string>Über %@</string>
	<key>Accept</key>
	<string>Akzeptiere</string>
	<key>Acknowledgements</key>
	<string>Danksagungen</string>
	<key>An unknown error occurred.</key>
	<string>Ein unbekannter Fehler ist aufgetreten.</string>
	<key>Appearance</key>
	<string>Aussehen</string>
	<key>Application expired</key>
	<string>Bewerbung abgelaufen</string>
	<key>Application will be restarted. After that you will see no data and you will need to wait until its downloaded from iCloud.</key>
	<string>Die Anwendung wird neu gestartet. Danach werden keine Daten mehr angezeigt und Sie müssen warten, bis sie von iCloud heruntergeladen wurden.</string>
	<key>Are you sure you want to continue?</key>
	<string>Sind Sie sicher, dass Sie fortfahren möchten?</string>
	<key>Backups</key>
	<string>Backups</string>
	<key>Cancel</key>
	<string>Abbrechen</string>
	<key>Current status</key>
	<string>Aktueller Stand</string>
	<key>Data</key>
	<string>Daten</string>
	<key>Directories</key>
	<string>Verzeichnisse</string>
	<key>Each beta release is available for a limited time and extends your free trial period.</key>
	<string>Jede Betaversion ist für eine begrenzte Zeit verfügbar und verlängert Ihren kostenlosen Testzeitraum.</string>
	<key>End</key>
	<string>Ende</string>
	<key>Error</key>
	<string>Fehler</string>
	<key>Error: %@</key>
	<string>Fehler: %@</string>
	<key>Exporting</key>
	<string>Exportieren</string>
	<key>Exporting data to iCloud</key>
	<string>Daten nach iCloud exportieren</string>
	<key>General</key>
	<string>Allgemein</string>
	<key>Get More Apps</key>
	<string>Holen Sie sich mehr Apps</string>
	<key>Idle</key>
	<string>Leerlauf</string>
	<key>Importing</key>
	<string>Importieren</string>
	<key>Importing data from iCloud</key>
	<string>Daten aus iCloud importieren</string>
	<key>Join Newsletter</key>
	<string>Abonnieren Sie den Newsletter</string>
	<key>Last status</key>
	<string>Letzter Stand</string>
	<key>Launch app on system startup</key>
	<string>Starten Sie die App beim Systemstart</string>
	<key>License</key>
	<string>Lizenz</string>
	<key>More Apps</key>
	<string>Weitere Apps</string>
	<key>OK</key>
	<string>Okay</string>
	<key>Open Website</key>
	<string>Website öffnen</string>
	<key>Quit</key>
	<string>Hör auf</string>
	<key>Reject</key>
	<string>Ablehnen</string>
	<key>Reset Data and Restart</key>
	<string>Daten zurücksetzen und neu starten</string>
	<key>Reset to iCloud State</key>
	<string>Zurücksetzen auf den iCloud-Status</string>
	<key>Send Feedback</key>
	<string>Feedback senden</string>
	<key>Settings</key>
	<string>Einstellungen</string>
	<key>Setup</key>
	<string>Einrichtung</string>
	<key>Shortcuts</key>
	<string>Verknüpfungen</string>
	<key>Show in Finder</key>
	<string>Im Finder anzeigen</string>
	<key>Start</key>
	<string>Starten</string>
	<key>Text</key>
	<string>Text</string>
	<key>This build is valid until: %@</key>
	<string>Dieser Build ist gültig bis: %@</string>
	<key>This is a beta version of %@</key>
	<string>Dies ist eine Betaversion von %@</string>
	<key>This version of the app has expired. Please download the latest version from the app website.</key>
	<string>Diese Version der App ist abgelaufen. Bitte laden Sie die neueste Version von der App-Website herunter.</string>
	<key>Unknown</key>
	<string>Unbekannt</string>
	<key>Version: %@</key>
	<string>Version: %@</string>
	<key>Version: %@ (%@)</key>
	<string>Version: %@ (%@)</string>
	<key>When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>Wenn die Betaphase endet, benötigen Sie eine Lizenz, um die App weiterhin nutzen zu können.</string>
	<key>iCloud Synchronization</key>
	<string>iCloud-Synchronisierung</string>
</dict>
</plist>
